@echo off

call !clear1.bat Debug
call !clear1.bat Release

if exist *.pdb del *.pdb
if exist *.ncb del *.ncb
if exist *.user del *.user
if exist *_deb.exe del *_deb.exe

attrib -H *.suo > nul
if exist *.suo del *.suo
